Subject: Re: CygWin32 and djgpp
From: [email-masked] (Reuben Collver)

11 Jul 1997 15:46:28 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="----=_NextPart_000_01BC8DCF.F0648F00"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC8DCF.F0648F00
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit

> Is this OK? Are others doing it? Is one gnu make (3.75) pretty much like
> another (as it were)? i.e. are they compatible, etc. 

I do it.  I will attach two batch files I keep in my path.  I have one of
the batch files called from my autoexec to set a default.  If I should wish
to use cygnus or djgpp, I just type in the appropriate batchfile at the
commandline.

Ben.
------=_NextPart_000_01BC8DCF.F0648F00
Content-Type: application/octet-stream; name="cygnus.bat"
Content-Transfer-Encoding: quoted-printable
Content-Description: cygnus (MS-DOS Batch File)
Content-Disposition: attachment; filename="cygnus.bat"

@echo off
SET GCC_EXEC_PREFIX=3DC:\cygnus\H-i386-cygwin32\lib\gcc-lib\
SET TCL_LIBRARY=3DC:/cygnus/tcl/lib/tcl7.6
SET GDBTK_LIBRARY=3DC:/cygnus/share/gdbtcl
set DJGPP=3D
PATH =
C:\;c:\bin;c:\windows;c:\windows\command;c:\bitware;C:\cygnus\H-i386-cygw=
in32\bin;C:\cygnus\tcl\bin;c:\bin\unix\

------=_NextPart_000_01BC8DCF.F0648F00
Content-Type: application/octet-stream; name="djgpp.bat"
Content-Transfer-Encoding: quoted-printable
Content-Description: djgpp (MS-DOS Batch File)
Content-Disposition: attachment; filename="djgpp.bat"

@echo off
SET GCC_EXEC_PREFIX=3D
SET TCL_LIBRARY=3D
SET GDBTK_LIBRARY=3D
SET DJGPP=3DC:\DJGPP\DJGPP.ENV
PATH =
C:\;c:\bin;c:\windows;c:\windows\command;c:\bitware;c:\djgpp\bin;c:\bin\u=
nix\

------=_NextPart_000_01BC8DCF.F0648F00--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".